CVE-2023-40968

Name
CVE-2023-40968
Description
Buffer Overflow vulnerability in hzeller timg v.1.5.1 and before allows a remote attacker to cause a denial of service via the 0x61200000045c address.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
MISC https://github.com/hzeller/timg/issues/115
Release Notes https://github.com/hzeller/timg/releases/tag/v1.5.2

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:hzeller:timg:1.5.2:*:*:*:*:*:*:* timg == None == 1.5.2

Vulnerable and fixed packages

Source package Branch Version Maintainer Status